/**
 *
 * -------------------------------------------
 * Mobile CSS file
 * -------------------------------------------
 * 
 **/
 
/*
 *
 * 11. Mobile code
 *
 *
------------------------------------ */
 
/* 11.1. Base elements
==================================== */ 
body {
	padding-top: 0;
}

body,
article > .content,
article > .summary,
.author-info .author-desc {
	font-size: 12px;
}

h1 {
	font-size: 240%;
	line-height: 1;
}

h2 {
	font-size: 205%;
	line-height: 1;
}

h3 {
	font-size: 110%;
	line-height: 1;
}

.gk-page-wrap {
	padding: 10px;
}

#gk-mainbody-columns {
	margin-top: 15px;
}

/* archive / page 404 */
.page404 .widget,
.archivepage .widget {
	margin: 0!important;
	width: 100%!important;
}

.archivepage .widget li small {
	left: 5px;
}

.archivepage .widget li {
	line-height: 2em!important;
}

/* Contact page */
.contactpage input[type="text"],
.contactpage textarea {
	width: 91%;
}

/* Gallery Page */
#gallery figcaption {
	display: none;
}

#gallery ol li {
	height: 6px;
	width: 9px;
}

#gallery ol {
	top: 5px;
}

/* images fix */
#gk-mainbody img {
	height: auto!important;
	max-width: 100%!important;
}

/* column rules */
#gk-sidebar {
	padding: 20px 0!important;
}

#gk-sidebar .box {
	float: none!important;
	margin-left: 0!important;
	margin-right: 0!important;
	width: 100%!important;
}

.widget-area .col1,
.widget-area .col2,
.widget-area .col3,
.widget-area .col4,
.widget-area .col5,
.widget-area .col6,
.widget-area .box.last1,
.widget-area .box.last2,
.widget-area .box.last3,
.widget-area .box.last4,
.widget-area .box.last5 { 
	float: none!important;
	margin: 0 auto 20px auto!important; 
	max-width: 320px; 
	width: 100%; 
}

.widget-area .nth1,
.widget-area .nth2,
.widget-area .nth3,
.widget-area .nth4,
.widget-area .nth5,
.widget-area .nth6 {
	clear: both;
}

.gk-columns > div {
	padding: 5px 0!important;
	width: 100%!important;
}

/* 11.2. Header elements
==================================== */
#gk-head a.cssLogo {
	background-image: url('/wp-content/themes/Myfolio/images/logo_mobile.png');
	width: 120px;
}

#gk-head {
	padding-bottom: 0;
}

/* 11.3. Posts
==================================== */

#gk-mainbody article > header h1,
#gk-mainbody article > header h2,
.page-title,
.page #gk-mainbody article > header h1,
.page #gk-mainbody article > header h2 {
	font-size: 28px;
	line-height: 36px;
	margin-top: 30px;
}

.archive .page-title, .category .page-title {
	font-size: 26px;
	line-height: 36px;
}

.archive aside.meta,
.template-latest aside.meta,
.search-page aside.meta,
.home aside.meta { 
	border: 0;
	position: static;
}

.archive aside.meta dd::after,
.template-latest aside.meta dd::after,
.search-page aside.meta dd::after {
	display: inline;
}

article figure.featured-image img,
article header,
article > .content,
article > .summary {
	float: none!important;
	width: 100%!important;
}

aside.meta {
	width: 100%!important;
}

h3 {
	font-size: 120%;
}

aside.meta dd.first:after {
	display: none;
}

aside.meta dt,
aside.meta dd {
	clear: none!important;
	display: inline;
}

aside.meta dd:first-child {
	display: none;
}

time.entry-date {
	display: none;
}

aside.meta dd.date {
	display: inline;
}

.archive.category-post-formats aside.meta dt.author,
.archive.category-post-formats aside.meta dd.reply,
.template-latest.category-post-formats aside.meta dt.author,
.template-latest.category-post-formats aside.meta dd.reply,
.search-page.category-post-formats aside.meta dt.author,
.search-page.category-post-formats aside.meta dd.reply,
.home.category-post-formats aside.meta dt.author,
.home.category-post-formats aside.meta dd.reply  {
	clear: left!important;
}

dd.format {
	top: 3px;
}

.archive dd.format,
.template-latest dd.format,
.search-page dd.format,
.home dd.format {
	position: absolute;
	top: 30px;
}

aside.meta dd.edit,
aside.meta dd.bookmark {
	display: none;
}

aside.meta dt,
aside.meta dd {
	line-height: 19px;
}

.category-post-formats aside.meta dl {
    margin-left: 25px;
}

article dl.tags dd {
	clear: both;
	margin-left: 0;
}

article dl.tags dt {
	margin-bottom: 7px;
}

.author-info > div {
	clear: both;
	margin-top: 30px;
	padding: 0;
}

.author-info > aside {
	margin-bottom: 20px;
	position: static;
}

#gk-social-api {
	padding-bottom: 15px;
}

#gk-social-api + .author-info {
	margin-top: 30px;
}

.author-info {
	padding-bottom: 35px;
}

#comments li article > .content,
#comments .children article > .content,
#comments li.bypostauthor article .content {
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
	border: 1px solid #eee;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
	margin-left: 0;
	margin-top: 42px;
	padding: 20px 4% 12px 4%;	
}

#comments .children article > .content,
#comments .children li.bypostauthor article > .content {
	padding-top: 10px;
}

#comments li article > aside {
	top: -25px;
}

#comments li.bypostauthor article .content {
	border-left: 1px solid #eee;
}

#comments {
	margin-left: 0!important;
}


/* 11.4. Other elements
==================================== */

#gk-social-icons {
	display: none;
}

.gk-nsp-art {
	width: 100%!important;
}

.gk-nsp-arts-nav {
	top: -15px;
}

.gk-tabs-wrap > ol {
	border: 0;
	height: auto;
}

.gk-tabs-wrap > ol li {
	border-bottom: 3px solid #eee!important;
	float: none !important;
}

.nsp-gallery .gk-nsp-art .gk-nsp-hover.active .header {
	top: 42%;
}

.nsp-gallery .gk-nsp-art .gk-image-link {
	max-width: 320px!important;
	margin: 0 auto;
}

#gk-top1 .box,
#gk-top2 .box,
#gk-top3 .box,
#gk-user1 .box,
#gk-user2 .box {
	padding: 0!important;
}

#gk-bottom1 .box,
#gk-bottom2 .box {
	padding: 0 10px;
}

#gk-bottom1 .box:first-child,
#gk-bottom2 .box:first-child {
	padding-left: 10px!important;
}

.icon-block {
	float: none;
}

#footer-menu li {
	display: list-item;
	float: none;
	margin-top: 10px;
}

#gk-footer {
	padding-left: 10px;
	width: 94%;
}

.gk-breadcrumbs {
	float: none;
}

#gk-breadcrumb-fontsize {
	margin-top: -8px;
}

/* 11.5. Device classes
==================================== */

.onlyDesktop {
	display: none!important;
}

.onlyTablets {
	display: none!important;
}

.onlySmartphones {
	display: block!important;
}

.onlyTabltetsAndSmartphones {
	display: block!important;
}